# Class EMEFailedToRemoveKeysFromSessionError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToRemoveKeysFromSessionError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToRemoveKeysFromSessionError(): EMEFailedToRemoveKeysFromSessionError

- #### Returns EMEFailedToRemoveKeysFromSessionError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToRemoveKeysFromSession = ErrorCode.EMEFailedToRemoveKeysFromSession

Overrides EmeError.code

### `Readonly` description

description: "An error occurred handling the 'webkitneedkey' event." = "An error occurred handling the 'webkitneedkey' event."